version: '3'
services:
  jupyter:
    image: gitlab-registry.nautilus.optiputer.net/prp/jupyterlab:latest
  cdeep3m:
    image: madany/cdeep3m:stable
  cluster-tools:
    image: madany/cluster-tools
  globus:
    image: madany/globus
  webviewer:
    image: ylep/neuroglancer
